### Enumeration

# Pango FontMask

#### Declaration

    flags Pango.FontMask

#### Description [src]

The bits in a `PangoFontMask` correspond to the set fields in a `PangoFontDescription`.

#### Members

Name | Description
--- | ---
`PANGO_FONT_MASK_FAMILY` | The font family is specified.
`PANGO_FONT_MASK_STYLE` | The font style is specified.
`PANGO_FONT_MASK_VARIANT` | The font variant is specified.
`PANGO_FONT_MASK_WEIGHT` | The font weight is specified.
`PANGO_FONT_MASK_STRETCH` | The font stretch is specified.
`PANGO_FONT_MASK_SIZE` | The font size is specified.
`PANGO_FONT_MASK_GRAVITY` | The font gravity is specified (Since: 1.16.)
`PANGO_FONT_MASK_VARIATIONS` | OpenType font variations are specified (Since: 1.42)